Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 130587 - Insert Matching Bracket
Insert Matching Bracket
Status: VERIFIED FIXED
Product: javafx
Classification: Unclassified
Component: Editor
6.x
All All
: P3 (vote)
: 6.x
Assigned To: Rastislav Komara
issues@javafx
http://wiki.netbeans.org/JavaFXEditor...
:
Depends on:
Blocks: 130138
  Show dependency treegraph
 
Reported: 2008-03-19 22:28 UTC by David Strupl
Modified: 2008-04-10 10:49 UTC (History)
0 users

See Also:
Issue Type: TASK
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description David Strupl 2008-03-19 22:28:01 UTC
Insert Matching Bracket
* Type Through
* Delete Matching
Comment 1 Rastislav Komara 2008-04-07 08:28:51 UTC
Done. Please verify, if there are uncovered use cases please submit new issue.
Comment 2 Alexandr Scherbatiy 2008-04-10 10:49:25 UTC
verified


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo